.bordered-octagon.video:after,
.octagon .octo .octo-inner.video:after {
    content: "";
    background-position: top center;
}
.octagon {
    position: relative;
    cursor: pointer;
    width: 250px;
    margin: auto auto 100px;
}
.octagon.shape {
    min-height: 355px;
}
.reduce_space .bordered-octagon-set-2 {
    margin-bottom: 0;
}
.reduce_space {
    padding-bottom: 50px;
}
.padd_top {
    padding-top: 50px !important;
}
.octagon .octo {
    position: relative;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    overflow: hidden;
    width: 211px;
    height: 211px;
    margin: auto auto 16px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 10;
}
.octagon .octo div {
    width: 211px;
    height: 211px;
    margin: auto;
}
.octagon .octo .octo-inner {
    position: relative;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.octagon .octo .octo-inner.video:after {
    display: block;
    background-image: url(../images/icon/play.png);
    background-size: contain;
    width: 41px;
    height: 55px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 20;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.octagon .octo .octo-inner .octa-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.bordered-octagon-set-2.video:after,
.bordered-octagon.video:after,
.octagon3.video:after {
    background-image: url(../images/icon/play.png);
    background-size: contain;
}
.octagon .octa-hov {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.octagon .octa-hover-content,
.octagon .octa-hover-content a {
    -webkit-transition: all 0.2s ease-in-out;
    font-family: Raleway, sans-serif;
}
.octagon .octa-hov.short {
    top: 0;
}
.octagon .octa-hov .octo {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    overflow: hidden;
    width: 250px;
    height: 250px;
    margin: auto auto 16px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.octagon .octa-hov .octo div {
    width: 250px;
    height: 250px;
    margin: auto;
}
.octagon .octa-hov .octo .octo-inner {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.octagon .octa-hov .octo .octo-inner .octa-color-box {
    background-color: #00a1bc;
    width: 100%;
}
.octagon .octa-hov .octo .octo-inner .octa-color-box.pink {
    background-color: #d84671;
}
.octagon .octa-hover-content {
    position: absolute;
    top: 80%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: none;
    z-index: 10;
    text-align: center;
    color: #313131;
    transition: all 0.2s ease-in-out;
}
.octagon .octa-hover-content a {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
}
.octagon .octa-hover-content a:hover {
    color: #444;
}
.octagon .octa-content {
    position: relative;
    z-index: 10;
    text-align: center;
    font-family: Raleway, sans-serif;
    color: #313131;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.octagon .octa-content h3 {
    margin: 0 0 5px;
    font-weight: 400;
    font-size: 26px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.octagon .octa-content p {
    visibility: visible;
    opacity: 1;
    font-weight: 400;
    font-size: 14px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.octagon:hover .octa-hov {
    top: 100px;
    opacity: 1;
}
.octagon:hover .octa-hov.short {
    top: 70px;
}
.octagon:hover .octa-content {
    color: #fff;
}
.octagon:hover .octa-content.hov-off p {
    visibility: hidden;
    opacity: 0;
}
.octagon:hover .octa-hover-content {
    display: block;
}
.bordered-octagon {
    position: relative;
    margin-bottom: 20px;
}
.bordered-octagon.video:after {
    display: block;
    width: 41px;
    height: 55px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 20;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.bordered-octagon .bordered-octagonWrap {
    width: 125px;
    height: 125px;
    margin: 0 auto 16px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #00a1bc;
    border: 2px solid transparent;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner:before {
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    border: 2px solid #00a1bc;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner.active {
    background-color: transparent;
    border: 2px solid #00a1bc;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner.active span i {
    color: #00a1bc;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner.active span svg {
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner.active span svg path {
    fill: #00a1bc;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner span svg path,
.bordered-octagon.normal-size
    .bordered-octagonWrap
    .octagon-inner
    span
    svg
    path {
    fill: #fff;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    z-index: 10;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner span i {
    font-size: 40px;
    color: #fff;
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon .bordered-octagonWrap .octagon-inner span svg {
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon .btn {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    color: #00a1bc;
    font-family: Raleway, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    padding: 23px 16px;
    border: 2px solid #00a1bc;
    border-radius: 0;
}
.bordered-octagon .btn:hover {
    background-position: bottom center;
    border: 2px solid #fff;
    color: #fff;
}
.bordered-octagon.normal-size {
    margin-bottom: 0;
}
.bordered-octagon.normal-size .bordered-octagonWrap {
    width: 207px;
    height: 207px;
    margin: 0 auto 16px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon.normal-size .bordered-octagonWrap .octagon-inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #00a1bc;
    border: 2px solid #00a1bc;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon.normal-size .bordered-octagonWrap .octagon-inner:before {
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    border: 2px solid #00a1bc;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon.normal-size .bordered-octagonWrap .octagon-inner span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    z-index: 10;
}
.bordered-octagon.normal-size .bordered-octagonWrap .octagon-inner span i {
    font-size: 40px;
    color: #fff;
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon.normal-size .bordered-octagonWrap .octagon-inner span svg {
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon.normal-size .bordered-octagonWrap .octagon-inner span img {
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-filter: grayscale(5659) brightness(2);
}
.bordered-octagon.normal-size .bordered-octagonWrap .octagon-inner:hover {
    background-color: #fff;
    border: 2px solid #00a1bc;
}
.bordered-octagon.normal-size
    .bordered-octagonWrap
    .octagon-inner:hover
    span
    i {
    color: #00a1bc;
}
.bordered-octagon.normal-size
    .bordered-octagonWrap
    .octagon-inner:hover
    span
    svg {
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon.normal-size
    .bordered-octagonWrap
    .octagon-inner:hover
    span
    svg
    path {
    fill: #00a1bc;
}
.bordered-octagon.normal-size
    .bordered-octagonWrap
    .octagon-inner:hover
    span
    img {
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-filter: grayscale(0) brightness(1);
}
.bordered-octagon-set-2 {
    margin-bottom: 94px;
    position: relative;
}
.bordered-octagon-set-2.video:after {
    content: "";
    display: block;
    background-position: top center;
    width: 41px;
    height: 55px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 20;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.bordered-octagon-set-2 a {
    text-decoration: none !important;
    display: block;
}
.bordered-octagon-set-2 .bordered-octagonWrap {
    z-index: 1;
    width: 207px;
    height: 207px;
    margin: 0 auto 16px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon-set-2 .bordered-octagonWrap .octagon-inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: center;
    transform-origin: center;
    background-color: #fff;
    border: 2px solid #444;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon-set-2 .bordered-octagonWrap .octagon-inner:before {
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: center;
    transform-origin: center;
    content: "";
    border: 2px solid #444;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon-set-2 .bordered-octagonWrap .octagon-inner span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform-origin: center;
    transform-origin: center;
    transition: all 0.4s ease-in-out;
    z-index: 10;
}
.bordered-octagon-set-2 .bordered-octagonWrap .octagon-inner span img {
    -webkit-transform: rotate(-44deg);
    transform: rotate(-44deg);
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}
.bordered-octagon-set-2 .bordered-octagon-hover,
.bordered-octagon-set-2 .bordered-octagon-hover .octagon-inner {
    top: 0;
    right: 0;
    width: 260px;
    height: 260px;
    -webkit-transition: all 0.4s ease-in-out;
    position: absolute;
    left: 0;
    overflow: hidden;
}
.bordered-octagon-set-2 .bordered-octagon-hover {
    z-index: -1;
    opacity: 0;
    margin: 0 auto 16px;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon-set-2 .bordered-octagon-hover .octagon-inner {
    bottom: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center;
    -webkit-transform-origin: center;
    background-color: #00a1bc;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon-set-2 .bordered-octagon-hover .octagon-inner:before {
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center;
    -webkit-transform-origin: center;
    content: "";
    border: 2px solid #00a1bc;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bordered-octagon-set-2 .bordered-octa-content {
    position: relative;
    z-index: 10;
    text-align: center;
    font-family: Raleway, sans-serif;
    color: #313131;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding-inline: 2%;
}
.bordered-octagon-set-2 .bordered-octa-content a {
    text-decoration: none;
}
.bordered-octagon-set-2 .bordered-octa-content h3 {
    margin: 0 0 5px;
    font-weight: 400;
    font-size: 25px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.bordered-octagon-set-2 .bordered-octa-content p {
    font-weight: 400;
    font-size: 14px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.bordered-octagon-set-2:hover .bordered-octagonWrap .octagon-inner {
    background-color: #fff;
    border: 2px solid #00a1bc;
}
.bordered-octagon-set-2:hover .bordered-octagonWrap .octagon-inner:before {
    border: 2px solid #00a1bc;
}
.bordered-octagon-set-2:hover .bordered-octagonWrap .octagon-inner span img {
    -webkit-filter: grayscale(0);
    -ms-filter: grayscale(0);
    filter: grayscale(0);
}
.bordered-octagon-set-2:hover .bordered-octagon-hover {
    top: 100px;
    opacity: 1;
}
.bordered-octagon-set-2:hover .bordered-octa-content {
    color: #fff;
}
a {
    text-decoration: none !important;
}
.octagon3 {
    position: relative;
    cursor: pointer;
    width: 250px;
    margin: auto auto 100px;
}
.octagon3.video:after {
    content: "";
    display: block;
    background-position: top center;
    width: 41px;
    height: 55px;
    position: absolute;
    top: 37%;
    left: 50%;
    z-index: 20;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.octagon3 .octo,
.octagon3 .octo div {
    width: 207px;
    height: 207px;
    position: relative;
}
.octagon3 .octo {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    overflow: hidden;
    margin: auto auto 16px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 10;
}
.octagon3 .octo div {
    margin: auto;
}
.octagon3 .octo .octo-inner {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    overflow: hidden;
}
.octagon3 .octo .octo-inner .text {
    position: absolute;
    top: 200%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    z-index: 10;
    line-height: 8;
    font-size: 26px;
    color: #fff;
    -webkit-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
    text-decoration: none;
}
.octagon3 .octo .octo-inner:after,
.octagon3 .octo .octo-inner:before {
    content: "";
    position: absolute;
    width: 207px;
    height: 207px;
    z-index: 1;
    -webkit-transition: all 0.6s ease-in-out;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}
.octagon3 .octo .octo-inner:before {
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 0.6s ease-in-out;
}
.octagon3 .octo .octo-inner:after {
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 0.6s ease-in-out;
}
.octagon3 .octo .octo-inner .octa-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: scale(1);
    transform: scale(1);
    position: relative;
    border: 2px solid transparent;
}
.octagon3 .octo .octo-inner .octa-img:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.76);
    opacity: 0;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.octagon3 .octa-hov {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.octagon3 .octa-hov.short {
    top: 0;
}
.octagon3 .octa-hov .octo {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    overflow: hidden;
    width: 250px;
    height: 250px;
    margin: auto auto 16px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.octagon3 .octa-hov .octo div {
    width: 250px;
    height: 250px;
    margin: auto;
}
.octagon3 .octa-hov .octo .octo-inner {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.octagon3 .octa-hov .octo .octo-inner .octa-color-box {
    background-color: #00a1bc;
    width: 100%;
}
.octagon3 .octa-content {
    position: relative;
    z-index: 10;
    text-align: center;
    font-family: Raleway, sans-serif;
    color: #313131;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.octagon3 .octa-content h3 {
    margin: 0 0 5px;
    font-weight: 400;
    font-size: 26px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
}
.octagon3 .octa-content p {
    font-weight: 400;
    font-size: 14px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
}
.octagon3:hover .octo .octo-inner .text {
    top: 0;
    opacity: 1;
}
.octagon3:hover .octo .octo-inner:before {
    border-left: 2px solid #00a1bc;
    border-right: 2px solid #00a1bc;
}
.octagon3:hover .octo .octo-inner:after {
    border-top: 2px solid #00a1bc;
    border-bottom: 2px solid #00a1bc;
}
.octagon3:hover .octo .octo-inner .octa-img {
    border: 2px solid #00a1bc;
}
.octagon3:hover .octo .octo-inner .octa-img:after {
    opacity: 1;
}
.octagon3:hover .octa-hov {
    top: 100px;
    opacity: 1;
}
.octagon3:hover .octa-hov.short {
    top: 70px;
}
.octagon3:hover .octa-content {
    color: #fff;
}
.modal .modal-dialog {
    width: 685px;
    margin: 30px auto;
    text-align: center;
}
.modal .modal-dialog .modal-content {
    border: 0 solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
}
.modal .modal-dialog .modal-content .modal-header {
    padding: 15px;
    border-bottom: 0 solid #e5e5e5;
    text-align: right;
}
.modal .modal-dialog .modal-content .modal-header .close {
    background-color: #00a1bc;
    border: 0;
    color: #fff;
    font-size: 25px;
    padding: 6px 0 10px;
    line-height: 0;
    margin: 0;
    width: 23px;
    height: 23px;
    border-radius: 100px;
}
.modal .modal-dialog .modal-content .modal-body {
    position: relative;
    padding: 0 42px 42px;
}
.modal .modal-dialog .modal-content .modal-body .octagon {
    margin-bottom: 0 !important;
}
.modal .modal-dialog .modal-content .modal-body .name {
    margin-bottom: 45px;
}
.modal .modal-dialog .modal-content .modal-body p {
    font-family: Raleway, sans-serif;
    color: #787878;
    line-height: 25px;
    font-size: 15px;
    font-weight: 400;
}
.pan {
    display: table;
    width: 100%;
}
.pan .left-pan {
    display: inline-block;
    vertical-align: middle;
}
.pan .left-pan .octagon {
    width: 211px;
    margin-bottom: 0;
    margin-right: 40px;
}
.pan .right-pan {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 211px;
    font-family: Raleway, sans-serif;
}
.pan .right-pan:before {
    content: "";
    width: 47px;
    height: 43px;
    display: block;
    background-image: url(../images/icon/coma.png);
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}
.pan .right-pan h2 {
    margin: 0;
    font-weight: 600;
    font-size: 26px;
    color: #444;
}
.pan .content,
.pan .right-pan p,
.pan .right-pan p span {
    font-weight: 400;
    color: #787878;
}
.pan .right-pan p {
    margin: 0;
    font-size: 18px;
}
.pan .right-pan p span {
    font-family: Roboto, sans-serif;
    font-size: 18px;
}
.pan .content {
    font-family: Raleway, sans-serif;
    margin: 30px 0 0;
    font-size: 16px;
    line-height: 25px;
}
.pan .content p {
    margin: 0;
}
.singel-octa {
    overflow: hidden;
}
.singel-octa .octagon {
    margin-bottom: 0;
}
.singel-octa.singel-bordered-octa .octagon .octo {
    margin: auto auto 0;
}
.singel-octa.singel-bordered-octa .octagon .octo .octo-inner {
    position: relative;
    overflow: hidden;
}
.singel-octa.singel-bordered-octa .octagon .octo .octo-inner:after,
.singel-octa.singel-bordered-octa .octagon .octo .octo-inner:before {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotate(45deg);
    width: 212px;
    content: "";
    display: block;
    right: 0;
    bottom: 0;
    height: 211px;
    z-index: 1;
}
.singel-octa.singel-bordered-octa .octagon .octo .octo-inner:before {
    border-left: 3px solid #00a1bc;
    border-right: 3px solid #00a1bc;
    transform: rotate(45deg);
}
.singel-octa.singel-bordered-octa .octagon .octo .octo-inner:after {
    border-top: 3px solid #00a1bc;
    border-bottom: 3px solid #00a1bc;
    transform: rotate(45deg);
}
.singel-octa.singel-bordered-octa .octagon .octo .octo-inner .octa-img {
    position: relative;
    border: 3px solid #00a1bc;
    box-shadow: inset 0 0 0 10px #fff;
    overflow: hidden;
}
.singel-octa.singel-bordered-octa .octagon .octo .octo-inner .octa-img:before {
    content: "";
    display: block;
    position: absolute;
    top: -2px;
    left: -3px;
    right: 0;
    bottom: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 211px;
    height: 211px;
    z-index: 1;
    box-shadow: inset 0 0 0 15px #fff;
}
